<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="initial-scale=1, maximum-scale=1, user-scalable=no, width=device-width">
    <title>ES IST</title>
    <style type="text/css">
    	* {
    		margin: 0;
    		padding: 0;
    	}
    	body {
    		background-color: #303030;
    	}
		html {
		  font-family: monospace;
		  font-weight: normal;  
		  user-select: none;
		}		
		table {
		  margin: 10%;
		  width: 90%; 
		  height: 680px;
		  border-width: 0;
		  margin: 25px auto 0;
		  text-align: center;
		  vertical-align: middle;
		  z-index: 0;
		}		
		td {
		  text-align: center;
		  font-size: 26pt;
		  font-family:  monospace;
		  font-weight: bold;
		  vertical-align: middle;
		}
		#clockPaneSek {
			position: absolute;
			top:	683px;
			left: 	5%;
			height: 1px;
			width: 	90%;
			z-index: 5;
		}
		#clockPaneSek5 {
			position: absolute;
			top:	690px;
			left: 	5%;
			height: 1px;
			width: 	90%;
			z-index: 6;
		}
		#m1, #m2, #m3, #m4 {
			position: absolute;
			font-size: 22pt;
			font-weight: bold;
			z-index: 4;
		}
		#m1{
			top:	682px;
			right:	7px;
		}
		#m2{
			top:	3px;
			right:	7px;
		}
		#m3{
			top:	3px;
			left:	7px;
		}
		#m4{
			top:	682px;
			left:	7px;
		}
		#zeit {
			position: absolute;
			font-size: 12pt;	
			top:	725px;
			left:	240px;
		}
    </style>
    <script src="uhr-de-ge.js"></script>
  </head>
  <body>
	<table id="clockPane" class="tab">
		<tr id="r1">
			<td id="r1d1">E</td>
			<td id="r1d2">S</td>
			<td id="r1d3">B</td>
			<td id="r1d4">I</td>
			<td id="r1d5">S</td>
			<td id="r1d6">T</td>
			<td id="r1d7">A</td>
			<td id="r1d8">F</td>
			<td id="r1d9">Ü</td>
			<td id="r1d10">N</td>
			<td id="r1d11">F</td>
		</tr>
		<tr id="r2">
			<td id="r2d1">Z</td>
			<td id="r2d2">E</td>
			<td id="r2d3">H</td>
			<td id="r2d4">N</td>
			<td id="r2d5">Z</td>
			<td id="r2d6">W</td>
			<td id="r2d7">A</td>
			<td id="r2d8">N</td>
			<td id="r2d9">Z</td>
			<td id="r2d10">I</td>
			<td id="r2d11">G</td>
		</tr>
		<tr id="r3">
			<td id="r3d1">V</td>
			<td id="r3d2">I</td>
			<td id="r3d3">E</td>
			<td id="r3d4">R</td>
			<td id="r3d5">T</td>
			<td id="r3d6">E</td>
			<td id="r3d7">L</td>
			<td id="r3d8">X</td>
			<td id="r3d9">V</td>
			<td id="r3d10">O</td>
			<td id="r3d11">R</td>
		</tr>
		<tr id="r4">
			<td id="r4d1">T</td>
			<td id="r4d2">N</td>
			<td id="r4d3">A</td>
			<td id="r4d4">C</td>
			<td id="r4d5">H</td>
			<td id="r4d6">U</td>
			<td id="r4d7">H</td>
			<td id="r4d8">A</td>
			<td id="r4d9">L</td>
			<td id="r4d10">B</td>
			<td id="r4d11">A</td>
		</tr>
		<tr id="r5">
			<td id="r5d1">E</td>
			<td id="r5d2">I</td>
			<td id="r5d3">N</td>
			<td id="r5d4">S</td>
			<td id="r5d5">L</td>
			<td id="r5d6">M</td>
			<td id="r5d7">E</td>
			<td id="r5d8">Z</td>
			<td id="r5d9">W</td>
			<td id="r5d10">E</td>
			<td id="r5d11">I</td>
		</tr>
		<tr id="r6">
			<td id="r6d1">D</td>
			<td id="r6d2">R</td>
			<td id="r6d3">E</td>
			<td id="r6d4">I</td>
			<td id="r6d5">A</td>
			<td id="r6d6">U</td>
			<td id="r6d7">L</td>
			<td id="r6d8">V</td>
			<td id="r6d9">I</td>
			<td id="r6d10">E</td>
			<td id="r6d11">R</td>
		</tr>
		<tr id="r7">
			<td id="r7d1">F</td>
			<td id="r7d2">Ü</td>
			<td id="r7d3">N</td>
			<td id="r7d4">F</td>
			<td id="r7d5">T</td>
			<td id="r7d6">O</td>
			<td id="r7d7">S</td>
			<td id="r7d8">E</td>
			<td id="r7d9">C</td>
			<td id="r7d10">H</td>
			<td id="r7d11">S</td>
		</tr>
		<tr id="r8">
			<td id="r8d1">S</td>
			<td id="r8d2">I</td>
			<td id="r8d3">E</td>
			<td id="r8d4">B</td>
			<td id="r8d5">E</td>
			<td id="r8d6">N</td>
			<td id="r8d7">L</td>
			<td id="r8d8">A</td>
			<td id="r8d9">C</td>
			<td id="r8d10">H</td>
			<td id="r8d11">T</td>
		</tr>
		<tr id="r9">
			<td id="r9d1">N</td>
			<td id="r9d2">E</td>
			<td id="r9d3">U</td>
			<td id="r9d4">N</td>
			<td id="r9d5">Z</td>
			<td id="r9d6">E</td>
			<td id="r9d7">H</td>
			<td id="r9d8">N</td>
			<td id="r9d9">E</td>
			<td id="r9d10">L</td>
			<td id="r9d11">F</td>
		</tr>
		<tr id="r10">
			<td id="r10d1">Z</td>
			<td id="r10d2">W</td>
			<td id="r10d3">Ö</td>
			<td id="r10d4">L</td>
			<td id="r10d5">F</td>
			<td id="r10d6">A</td>
			<td id="r10d7">M</td>
			<td id="r10d8">U</td>
			<td id="r10d9">H</td>
			<td id="r10d10">R</td>
			<td id="r10d11">K</td>
		</tr>
	</table>
	<table id="clockPaneSek5">
		<tr id="s5">
			<td id="s5d0"></td>
			<td id="s5d1"></td>
			<td id="s5d2"></td>
			<td id="s5d3"></td>
			<td id="s5d4"></td>
			<td id="s5d5"></td>
			<td id="s5d6"></td>
			<td id="s5d7"></td>
			<td id="s5d8"></td>
			<td id="s5d9"></td>
			<td id="s5d10"></td>
			<td id="s5d11"></td>
		</tr>
	</table>
	<table id="clockPaneSek">
		<tr id="s1">
			<td id="s1d0"></td>
			<td id="s1d1"></td>
			<td id="s1d2"></td>
			<td id="s1d3"></td>
			<td id="s1d4"></td>
		</tr>
	</table>

   <span id="m1">&bull;</span>
   <span id="m2">&bull;</span>
   <span id="m3">‌&bull;</span>
   <span id="m4">‌&bull;</span> 

   <span id="zeit"></span> 

  </body>
</html>
